From e774bdb4bb97d1838564a3d93e05fdd47028f69e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:19:02 +0200
Subject: [PATCH 136/308] links: rebuild for libressl-2.9.2.

---
 srcpkgs/links/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/links/template b/srcpkgs/links/template
index 218c18af5e6..06e2249ac96 100644
--- a/srcpkgs/links/template
+++ b/srcpkgs/links/template
@@ -1,7 +1,7 @@
 # Template file for 'links'
 pkgname=links
 version=2.19
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-ssl --enable-graphics"
 hostmakedepends="pkg-config"

